.free_item {
	float: right;
	display: inline-block;
	position:relative;
	box-shadow: 0px 0px 30px 0 rgba(158, 158, 160, 0.2);
	background-color:#fff;
}
.free_item_name {
	float: left;
	width: 100%;
	text-decoration: none;	
	direction: rtl;
}
.free_item_img {
	float: right;
	width: 100%;
}
.free_item .imageStyle {
	float: right;
	display: inline-block;
	width: 100%;
	max-width: 100%;
	overflow: hidden;
	visibility: visible;
}
.free_item img {
	-webkit-transition: all 0.90s ease-in-out;
	-moz-transition: all 0.90s ease-in-out;
	-o-transition: all 0.90s ease-in-out;
	-ms-transition: all 0.90s ease-in-out;
	transition: all 0.90s ease-in-out;
	display: inline-block;
	width: 100%;
	max-width: 100%;
}
.free_item:hover img {
	opacity: 1;
	transform: scale(1.15, 1.15);
	-webkit-transform: scale(1.15, 1.15);
	-moz-transform: scale(1.15, 1.15);
	-ms-transform: scale(1.15, 1.15);
	-o-transform: scale(1.15, 1.15);
	transition: background-color all 0.2s ease-out;
	transition: all 0.2s ease-in-out;
	-webkit-transition: all 0.90s ease-in-out;
	-moz-transition: all 0.90s ease-in-out;
	-ms-transition: all 0.90s ease-in-out;
	-o-transition: all 0.90s ease-in-out;
	width: 100%;
	max-width: 100%;
}
.free_items {
	float: left;
	width: 100%;
}
/* Media Queries for Desktop
---------------------------------------------------------------*/
@media (min-width: 1438px) {
.free_section {
    float: left;
	width: 100%;
	padding-top: 50px;
	padding-bottom: 70px;
}
.free_items {
	margin-top: 25px;
	margin-bottom: 25px;
}
.free_item {
	display: block;
	float: right;
	width: 30%;
	margin-left: 5%;
	padding-bottom: 20px;
	box-sizing:border-box;
	padding:10px;
	border-bottom: 2px solid #d3b49c
}
.free_item:nth-of-type(3n) {
	margin-left:0;
}
.free_item_img {
	margin-right: 0;
	margin-left: 0;
}
.free_item .title {
	float: right;
	width: 100%;
	padding-bottom: 5px;
}
.free_item .content {
	float: right;
	width: 80%;
	margin-left: 10%;
	margin-right: 10%;
}
.free_item_content {
	float: left;
	width: 90%;
	padding-right: 5%;
	padding-left: 5%;
	padding-bottom:15px;
	overflow: hidden;
	visibility: visible;
	box-sizing:border-box;
}
.free_item_name {
	margin-top:25px;
	padding-bottom: 10px;
	font-size:21px;
}
}
/* Media Queries for Laptop
-------------------------------------------------------------- */
@media all and (max-width: 1439px) and (min-width: 769px) {
.free_section {
    float: left;
	width: 100%;
	padding-top: 40px;
	padding-bottom: 50px;
}
.free_items {
	margin-top: 40px;
	margin-bottom: 20px;
}
.free_item {
	display: block;
	float: right;
	width: 30%;
	margin-left: 5%;
	padding-bottom: 20px;
}
.free_item:nth-of-type(3n) {
	margin-left:0;
}
.free_item_img {
	margin-right: 0;
	margin-left: 0;
}
.free_item .title {
	float: right;
	width: 100%;
	padding-bottom: 5px;
}
.free_item .content {
	float: right;
	width: 80%;
	margin-left: 10%;
	margin-right: 10%;
}
.free_item_content {
	float: left;
	width: 100%;
	padding-right: 15px;
	padding-left: 15px;
	padding-bottom:15px;
	overflow: hidden;
	visibility: visible;
	box-sizing:border-box;
	min-height:210px
}
.free_item_name {
	margin-top:20px;
	padding-bottom: 10px;
	font-size: 19px;
}
}
/* Media Queries for Ipad
-------------------------------------------------------------- */
@media (max-width: 768px) and (min-width: 659px) {
.free_section {
    float: left;
	width: 100%;
	padding-top: 30px;
	padding-bottom: 40px;
	padding-right: 20px;
	padding-left: 20px;
	box-sizing:border-box;
}
.free_items {
	float: left;
	width: 100%;
	margin-top: 30px;
}
.free_item {
	display: block;
	float: right;
	width: 30%;
	margin-left: 5%;
	margin-bottom: 20px;
}
.free_item:nth-of-type(3n) {
	margin-left:0;
}
.free_item_img {
	float: right;
	width: 100%;
	margin-right: 0;
	margin-left: 0;
	margin-bottom: 10px;
}
.free_item .title {
	float: right;
	width: 100%;
	padding-bottom: 5px;
}
.free_item .content {
	float: right;
	width: 80%;
	margin-left: 10%;
	margin-right: 10%;
}
.free_item_content {
	float: left;
	width: 100%;
	padding-right: 15px;
	padding-left: 15px;
	padding-bottom:15px;
	box-sizing:border-box;
	min-height:330px;
}
.free_item_name {
	padding-top: 5px;
	padding-bottom: 0px;
	font-size: 18px;
	height: 30px;
}
}
/* Media Queries for Tablet
-------------------------------------------------------------- */
@media all and (max-width: 658px) and (min-width: 481px) {
.free_section {
    float: left;
	width: 100%;
	padding-top: 30px;
	padding-bottom: 40px;
	padding-right: 20px;
	padding-left: 20px;
	box-sizing:border-box;
}
.free_items {
	float: left;
	width: 100%;
	margin-top: 30px;
}
.free_item {
	display: block;
	float: right;
	width: 30%;
	margin-left: 5%;
	margin-bottom: 20px;
}
.free_item:nth-of-type(3n) {
	margin-left:0;
}
.free_item_img {
	float: right;
	width: 100%;
	margin-right: 0;
	margin-left: 0;
	margin-bottom: 10px;
}
.free_item .title {
	float: right;
	width: 100%;
	padding-bottom: 5px;
}
.free_item .content {
	float: right;
	width: 80%;
	margin-left: 10%;
	margin-right: 10%;
}
.free_item_content {
	float: left;
	width: 100%;
	padding-right: 15px;
	padding-left: 15px;
	padding-bottom:15px;
	box-sizing:border-box;
	min-height:330px;
}
.free_item_name {
	padding-top: 5px;
	padding-bottom: 0px;
	font-size: 18px;
	height: 30px;
}
}
/* Media Queries for Phone
-------------------------------------------------------------- */
@media (max-width: 480px) and (min-width: 319px) {
.free_section {
    float: left;
	width: 100%;
	padding-top: 20px;
	padding-bottom: 30px;
	padding-right: 0px;
	padding-left: 0px;
	box-sizing:border-box;
}
.free_items {
	margin-top: 20px;
}
.free_item {
	display: block;
	float: right;
	width: 100%;
	margin-left: 0;
	margin-bottom: 25px;
}
.free_item:nth-of-type(3n) {
	margin-bottom: 0;
}
.free_item:last-child {
	margin-left:0;
}
.free_item_img {
	float: right;
	width: 100%;
	margin-right: 0;
	margin-left: 0;
	margin-bottom: 10px;
}
.free_item .title {
	float: right;
	width: 100%;
	padding-bottom: 5px;
}
.free_item .content {
	float: right;
	width: 80%;
	margin-left: 10%;
	margin-right: 10%;
}
.free_item_content {
	float: left;
	width: 100%;
	padding-right: 15px;
	padding-left: 15px;
	padding-bottom:15px;
	box-sizing:border-box;
}
.free_item_name {
	padding-top: 5px;
	padding-bottom: 5px;
	font-size: 19px;
}
}
/* Media Queries for Phone Portrait
-------------------------------------------------------------- */
@media (max-width: 320px) {
.free_section {
    float: left;
	width: 100%;
	padding-top: 20px;
	padding-bottom: 30px;
	padding-right: 0px;
	padding-left: 0px;
	box-sizing:border-box;
}
.free_items {
	margin-top: 20px;
}
.free_item {
	display: block;
	float: right;
	width: 100%;
	margin-left: 0;
	margin-bottom: 25px;
}
.free_item:nth-of-type(3n) {
	margin-bottom: 0;
}
.free_item:last-child {
	margin-left:0;
}
.free_item_img {
	float: right;
	width: 100%;
	margin-right: 0;
	margin-left: 0;
	margin-bottom: 10px;
}
.free_item .title {
	float: right;
	width: 100%;
	padding-bottom: 5px;
}
.free_item .content {
	float: right;
	width: 80%;
	margin-left: 10%;
	margin-right: 10%;
}
.free_item_content {
	float: left;
	width: 100%;
	padding-right: 15px;
	padding-left: 15px;
	padding-bottom:15px;
	box-sizing:border-box;
}
.free_item_name {
	padding-top: 5px;
	padding-bottom: 5px;
	font-size: 19px;
}
}